@charset "shift_jis";

/* ======================================================
 * layout.css
====================================================== */
body {
	min-width: 1200px;
}

/* header */
#header {
	padding: 15px 0;
	border-bottom: solid 1px #bebebe;
}
#header #headerContents {
	width: 1200px;
	margin: 0 auto;
}
#header + .hd_campaignBnr {
	margin-top: 7px;
	text-align: center;
}
.hd_campaignBnr.aozoraBnr a {
	display: block;
	background: url(/ownernet/common-files/campaign-img/pc_com_campaign_bg160624.gif) 0 0 repeat-x;
}
/* new year 2017 */
#headerContainer .hd_campaignBnr .lt-start-20170101 {
	border-top: 1px solid #e9e4d5;
	border-bottom: 1px solid #e9e4d5;
}

/* main */
#mainContainer {
  margin-top: 10px;
}
#mainContents {
	width: 1200px;
	margin: 0 auto;
}
#mainContents > *:first-child {
	margin-top: 0;
}

/* pageTopBtn */
#pageTopBtn {
	display: none;
	position: fixed;
	bottom: 79px;
	right: 5%;
	z-index: 100;
}
#pageTopBtn a {
	display: block;
	text-indent: -9999px;
	width: 50px;
	height: 50px;
	background: url(/ownernet/common-files/img/com_top_ic01.png) no-repeat 0 0 / cover;
	outline: 0;
}
#pageTopBtn a:hover {
	opacity: 0.7;
}

#mainContainer .colorLink a{
	color: #976302;
	font-weight: bold;
}
@media screen and (max-width: 750px) {
#pageTopBtn {
	bottom: 70px;
	right: 10px;
	z-index: 10000;
}
#pageTopBtn a {
	display: block;
	text-indent: -9999px;
	width: 32px;
	height: 32px;
	background: url(/ownernet/common-files/img/com_top_ic01.png) 0 0 no-repeat;
	-webkit-background-size: 32px 32px;
					background-size: 32px 32px;
	outline: 0;
}
#pageTopBtn a:hover{
	opacity: 1;
}
}
@media print {
#pageTopBtn {
	display: none !important;
}
}
/* footer */
#footer {
	margin-top: 60px;
	padding: 30px 0 40px;
	border-top: solid 1px #bebebe;
}
#footer #footerContents {
	width: 1200px;
	margin: 0 auto;
}
#footer #footerContents .footerList {
	margin-bottom: -13px;
	padding: 0 100px;
	text-align: center;
	line-height: 1.1;
	overflow: hidden;
}
#footer #footerContents .footerList li {
	display: inline-block;
	margin: 0 10px 13px 0;
	padding-right: 14px;
	border-right: solid 1px #bdbdbd;
}
#footer #footerContents .footerList li.rowLast {
	margin-right: 0;
	padding: 0;
	border: none;
}
#footer #footerContents .copyright {
	margin-top: 25px;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
}

/* Clearfix
------------------------------------------------------ */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}

